This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 571002 - firstaidkit-debuginfo is empty
firstaidkit-debuginfo is empty
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: firstaidkit (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Martin Sivák
Fedora Extras Quality Assurance
:
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2010-03-06 04:23 EST by Ville Skyttä
Modified: 2010-03-30 09:14 EDT (History)
2 users (show)

See Also:
Fixed In Version: firstaidkit-0.2.11-1.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-30 09:14:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2010-03-06 04:23:32 EST
firstaidkit-debuginfo 0.2.10-1 is empty.  If there are no files to extract debug info from, the debuginfo package should be disabled.
Comment 1 Martin Sivák 2010-03-30 09:14:06 EDT
Fixed in 0.2.11-1.fc14

Note You need to log in before you can comment on or make changes to this bug.